#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Aug 02 01:30:47 CDT 2017
maven-metadata-dynmap-repo.xml.lastUpdated=1500688350667
maven-metadata-spigot-repo.xml.lastUpdated=1500688350841
maven-metadata-sponge.xml.error=
maven-metadata-sponge.xml.lastUpdated=1501655447761
maven-metadata-spigot-repo.xml.error=
maven-metadata-sk89q-snapshots.xml.lastUpdated=1501655447793
maven-metadata-dynmap-repo.xml.error=
